<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mobilunity</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="bootstrap-4.1.3-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="libs/animate.min.css" type="text/css">
    <link rel="stylesheet" href="css/nice-select.css">
    <!--<link rel="stylesheet" href="libs/css-hamburgers/_sass/hamburgers/hamburgers.scss">-->
    <link rel="shortcut icon" type="image/ico" href="img/favicon.ico">
    <link rel="stylesheet" href="css/main.css">
</head>
<body data-spy="scroll" data-target=".menu" data-offset="50">
    <header id="header" class="header">
        <div class="container-fluid">
            <div class="row">
                <div class="col-7 col-sm-6 col-md-5 col-lg-3">
                    <div class="logo header-logo"></div>
                </div>
                <div class="col-5 col-sm-6 col-md-6 col-lg-9 navigate">
                    <button class="hamburger d-lg-none wow bounceInDown" onclick="toggleMenu();"></button>
                    <nav id="menu" class="menu wow bounceInDown">
                        <ul class="d-flex">
                            <li><a href="#">Who we are</a></li>
                            <li><a href="#startups">What we do</a></li>
                            <li><a href="#companies">Industries</a></li>
                            <li><a href="#corporat">Tech Stack</a></li>
                            <li><a href="#contact">Contact</a></li>
                            <li><a href="#footer">Customers</a></li>
                            <li><a href="#partners">Blog</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </header>

    <section id="header-offer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-10 cta display-1">
                    <h1 class="header-title">Mobilunity</h1>
                    <h2 class="header-subtitle">
                        is a trusted provider of the development teams to Israeli startups,
                        product companies and R&D centers
                    </h2>
                    <button class="btn header-btn">
                        <a href="#">Contact Us</a>
                    </button>
                    <svg
                        xmlns:svg="http://www.w3.org/2000/svg"
                        xmlns="http://www.w3.org/2000/svg"
                        width="255px"
                        height="447px"
                        viewBox="0 0 94.947853 165.72392"
                        id="svg1"
                        class="header-rectangle">
                        <g id="layer1" transform="translate(-56.847618,-29.166069)">
                            <path fill="none" stroke="#e2c108" stroke-dasharray="392" stroke-dashoffset="0"
                                d="M 56.97991,49.709076 V 29.298361 h 94.39956 l 0.28348,165.459069 -94.305065,-0.18899 v -17.85937"
                                id="check">
                                <animate id="p1" attributeName="stroke-dashoffset" begin="0" values="392; 0" dur="2s"
                                repeatCount="1" fill="freeze"  calcMode="linear"></animate>
                            </path>
                        </g>
                    </svg>
                </div>
            </div>
        </div>
            <div class="video-container">
                <video autoplay loop muted playsinline class="fillWidth">
                    <source src="video/Nueva-york.mp4" type="video/mp4" />
                    <source src="video/Nueva-york.webm" type="video/webm" />
                    <source src="img/header-bg.png" type="img/png" />
                </video>
                <!--
                <div class="poster hidden">
                <img src="img/header-bg.png" alt="">
                </div>
                -->
            </div>
        <div class="bg-video"></div>
    </section>
    <section class="list">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-7 col-md-6 col-lg-4 list-width">
                    <div class="list-bg">
                        <div class="list1">
                            <h5 class="title-list">
                                What we do
                            </h5>
                            <div class="line"></div>
                            <ul class="list">
                                <li><a href="#startups">Startups</a></li>
                                <li><a href="#companies">Software dev and r&d</a></li>
                                <li><a href="#corporat">Non-it</a></li>
                                <li><a href="#partners">Partners</a></li>
                            </ul>
                        </div>
                        <div class="yellow-bg"></div>
                    </div>
                </div>
                <div id="startups" class="col-lg-7 wow bounceInRigh startups-desc">
                        <div class="startups-title d-flex">
                            <div class="startups-bg"></div>
                            <h2 class="title">For startups</h2>
                        </div>
                        <div class="startups-desc-item1 d-flex">
                            <div class="startups-desc-bg1"></div>
                                <p class="startups-desc-text text">
                                    We build a tailor-made team within 2-4 weeks without restrictions to the tech stack, level of expertise or number of people
                                </p>
                        </div>
                        <div class="startups-desc-item1 startups-desc-item2 d-flex">
                            <div class="startups-desc-bg2"></div>
                                <p class="startups-desc-text text">
                                    We help you jump-start development sharing best practices of project management, advising on tools, streamlining communication with developers
                                </p>
                        </div>
                </div>
            </div>
        </div>
    </section>

    <section id="about" class="about">
        <div class="container-fluid">
        <div class="row">
            <div class="col-md-6 image-element">
                <div id="companies" class="img-wrap companies-foto wow bounceInLeft">
                    <img src="img/companies-foto.png" alt="">
                </div>
            </div>
            <div class="col-md-6 first-row-comp">
                <div class="companies-title d-flex wow bounceInRight">
                    <div class="companies-bg"></div>
                    <h2 class="title">FOR PRODUCT COMPANIES AND R&D CENTERS</h2>
                </div>
                    <div class="companies-desc wow bounceInRight">
                    <div class="companies-desc-item d-flex">
                        <div class="companies-desc-bg1"></div>
                        <p class="companies-desc-text text">
                            We provide an access to a large pull of skillful developers so you can be flexible in rescaling your team and adjusting to the immediate needs and peak loads
                        </p>
                    </div>
                    <div class="companies-desc-item companies-desc-item2 d-flex">
                        <div class="companies-desc-bg2"></div>
                        <p class="companies-desc-text text">
                            We help you build remote center of your product competence and take care of the retention rate
                        </p>
                    </div>
                </div>
                </div>
            </div>
        </div>

                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-6 second-row">
                   <div id="corporat" class="corporat-title d-flex wow bounceInLeft">
                        <div class="corporat-bg"></div>
                        <h2 class="title">FOR Corporations</h2>
                    </div>
                    <div class="corporat-desc wow bounceInLeft">
                    <div class="corporat-desc-item d-flex">
                        <div class="corporat-desc-bg1"></div>
                        <p class="corporat-desc-text text">
                            We facilitate your digital transformation journey providing options for structuring your development team 
                        </p>
                    </div>
                    <div class="corporat-desc-item d-flex">
                        <div class="corporat-desc-bg2"></div>
                        <p class="corporat-desc-text text">
                            We bring in custom mix of skills and competences to advance the quality and speed of your delivery
                        </p>
                    </div>
                </div>
                </div>
                        <div class="col-md-6 image-element">
                            <div class="img-wrap corporat-foto wow bounceInRight">
                                <img src="img/corporat-foto.png" alt="">
                            </div>
                        </div>
            </div>
        </div>
    </section>
    <section id="partners" class="partners">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">
                        <div class="partners-title d-flex wow bounceInLeft">
                    <div class="partners-bg"></div>
                    <h2 class="title">FOR Partners</h2>
                </div>
                    <div class="partners-desc wow bounceInLeft">
                    <div class="partners-desc-item d-flex">
                        <div class="partners-desc-bg1"></div>
                          <p class="partners-desc-text text">
                              We help you fulfill sophisticated customer’s requirements sourcing employees with unique background and specific set of skills 
                          </p>
                    </div>
                    <div class="partners-desc-item d-flex">
                        <div class="partners-desc-bg2"></div>
                        <p class="partners-desc-text text">
                            We provide added value service of maintaining remote teams, taking care of taxes and payrolls as well as equipping the workplace
                        </p>
                    </div>
                </div>
                    </div>
                </div>
            </div>
    </section>

    <h2 class="contact-title title">Contact Us</h2>
<section class="contact">
    <div class="container">
        <p class="text contact-desc">
            YOUR EMAIL ADDRESS WILL NOT BE PUBLISHED. <br> REQUIRED FIELDS ARE MARKED *
        </p>
        <form>
            <div class="contact-first-row d-flex">
                <div class="app-Email form-col-6">
                    <input type="email" placeholder="Email*">
                </div>
                <div class="app-Name form-col-6">
                    <input type="text" placeholder="Name*">
                </div>
            </div>
            <div class="contact-second-row d-flex">
                <div class="left-second-row form-col-6">
                    <div class="app-Phone">
                        <input type="Tel" placeholder="Phone Number*">
                    </div>
                    <select class="app-select" placeholder="Country">
                        <option selected>Country</option>
                        <option class="option">Ukraine</option>
                        <option class="option">USA</option>
                        <option class="option">Russia</option>
                    </select>
                </div>
                <div class="app-Brief form-col-6">
                    <textarea class="form-control1 form-text" id="brief" cols="42" rows="4" placeholder="Project Brief"></textarea>
                </div>
            </div>
            <div class="contact-second-row d-flex">
                <div class="form-col-12">
                    <div class="file_upload text-center">
                        <img class="button" src="./img/upload.png" alt="">
                        <p>ATTACH FILE (max file size 5MB; allowed extensions: doc, txt, pdf, docx)</p>
                        <input type="file" class="my-file">
                    </div>
                </div>
            </div>
            <div class="form-check text-center">
                   <input type="checkbox" id="box-1">
                    <label for="box-1" class="text">I agree to the Privacy Policy and Terms and Conditions</label>
            </div>
            <div class="contact-btn contact-text text">
                <a href="#">send</a>
            </div>
        </form>
    </div>
</section>


    <footer id="footer" class="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-6 col-lg-8 footer-first-row">
                        <div class="logo footer-logo"></div>
                        <ul class="footer-nav">
                            <li><a href="">TERMS AND CONDITIONS</a></li>
                            <li><a href="">PRIVACY POLICY</a></li>
                            <li><a href="">SITEMAP</a></li>
                        </ul>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="footer-subscribe">
                        <h5 class="text footer-text">Subscribe to our news</h5>
                        <div class="subscribe-input d-flex">
                            <input type="email" class="footer-email" id="email" placeholder="Email*">
                            <button class="footer-btn">
                                <a href="#">Subscribe</a>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bg">
            <div class="row">
                <div class="col-md-12">
                    <p class ="text-center">© MOBILUNITY, 2010-2018</p>
                </div>
            </div>
        </div>
    </footer>
    <button class="btn-up"></button>
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="bootstrap-4.1.3-dist/js/bootstrap.js"></script>
    <script src="js/scroll.js"></script>
    <script src="libs/wow.min.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/common.js"></script>
</body>
</html>